/**
 * single-site-travel-style-sheet
 */

 @import url(https://fonts.googleapis.com/css?family=Open+Sans);
 @media only screen {
     .font-josefin-sans {
         font-family: 'Josefin Sans';
     }
     .font-amatic-sc {
         font-family: 'Amatic SC';
     }
     .button,
     .related-links-text .button,
     #product-panel .price-now,
     #product-panel .price-was,
     #testimonial-slider .description,
     span.section-sub-title-container p,
     div.spec-item-description p {
         font-family: 'Josefin Sans';
     }
     #product-panel .price-now {
         font-weight: 400;
     }
     h2.font-amatic-sc {
         color: #000;
     }
     .ext-text {
         font-size: 16px;
         font-weight: 600;
     }
     .tefl-course {
         font-family: rollerscript-smooth, sans-serif;
         font-size: 40px;
         font-weight: normal;
         font-style: normal;
         font-stretch: normal;
         line-height: 0.58;
         letter-spacing: 0.3px;
     }
     .extensions {
         font-family: 'Amatic SC';
         font-size: 65px;
         font-weight: normal;
         font-style: normal;
         font-stretch: normal;
         line-height: 1.08;
         letter-spacing: normal;
         color: black;
     }
     h2.title-section {
         font-family: 'Josefin Sans';
         font-size: 19px;
         font-weight: normal;
         font-style: normal;
         font-stretch: normal;
         line-height: 1.21;
         letter-spacing: 0.3px;
         text-transform: none;
         color: #000;
     }
     .section-sub-title {
         font-family: 'Josefin Sans';
         font-size: 17px;
         font-weight: 300;
         font-style: normal;
         font-stretch: normal;
         line-height: 1.35;
         letter-spacing: 0.3px;
         color: #000;
     }
     h1 {
         color: #fe5554;
     }
     #introduction h1::after {
         content: " ";
         height: 10px;
         display: block;
         width: 100%;
         margin-left: -80%;
         border-bottom: 1px solid #434343;
         margin-bottom: 10px;
     }
     .h2 a,
     h3 {
         color: #434343;
         font-family: 'Josefin Sans';
         font-weight: 400;
     }
     .h2 a {
         font-size: 20px;
     }
     .h3>span {
         font-size: 26px;
     }
     #section-paragraph {
         width: 90%;
     }
     .green-bg {
         background-color: #e8f7e7;
         margin-right: -50%;
         width: 100%;
         padding: 40px;
         overflow: hidden;
     }
     .padding-left-1rem {
         padding-left: 1rem;
     }
     rip-bottom::after {
         content: "";
         width: 100%;
         height: 40px;
         position: absolute;
         background-image: url(/wp-content/uploads/2018/03/rip_image_new.png);
         z-index: 99;
         display: block;
         bottom: 0;
         left: 0;
         right: 0;
     }
     .margin-left-10px {
         margin-left: 10px;
     }
     /* ******************product grid****************** */
     .product-block-shadow {
         box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.1);
         background-color: #ffffff;
     }
     h3.preview-title {
         font-size: 1rem;
         color: #fff;
         line-height: 2rem;
         top: 25%;
         left: 20%;
     }
     h3.preview-title span {
         font-size: 2.25rem;
         font-family: rollerscript-smooth, sans-serif;
     }
     .promo-splash {
         background-image: url(/wp-content/uploads/2020/02/save-brush.png);
         background-repeat: no-repeat;
         width: 7rem;
         height: 3rem;
         position: absolute;
         bottom: 0;
         left: 0;   
     }
     .promo-splash span {
         color: #fff;
         font-size: .75rem;
         /* font-weight: 700; */
         line-height: .75rem;
         text-align: center;
         text-shadow: #fff 0 1px 1px;
         display: inline-block;
         float: none;
         position: absolute;
         bottom: 0;
         left: 0;
         vertical-align: bottom;
         width: 100%;
         /* padding: 0 .25rem .25rem; */
         margin: 14px auto;
     }
     h3.highlights {
         border-top: 1px solid;
         margin-bottom: 0;
         line-height: 3.625rem;
     }
     .padding-horizontal-no {
         padding-left: 0 !important;
         padding-right: 0 !important;
     }
     .button.guide-btn:focus,
     .button.guide-btn:hover {
         background-color: #fe7575;
         color: #fff;
     }
     .button.guide-btn {
         background-color: #fff;
         color: #fe5554;
     }
     /* ******************Related links****************** */
     .padding-horizontal-customise {
         padding: 1rem;
     }
     .center {
         margin: 0 auto;
     }
     .related-links-text {
         display: flex;
         flex-direction: column;
         justify-content: center;
         align-content: center;
         align-items: center;
     }
     #testimonial-slider button,
     .guide-btn,
     .related-links-text .button {
         border: 1px solid;
     }
     .related-links-text .font-amatic-sc {
         font-size: 2.438rem;
     }
     .product-image-block,
     .product-image-block>img {
         min-height: 200px;
     }
     .related-links-text .button {
         font-weight: unset;
     }

    ul.ticks li:before {
        position: absolute;
        left: 0;
        font-family: 'FontAwesome';
        content: '\f00c';
        color: #96CA57;
        font-size: 1.2rem;
        line-height: 1.4rem;
    }

 }
 
 @media screen and (min-width: 40em) {
     h3.preview-title {
         top: 30%;
         left: 10%;
     }
 }
 
 @media screen and (max-width: 40em) {
     /* ******************Related links****************** */
     .padding-horizontal-customise {
         padding-left: 4rem;
         padding-right: 4rem;
     }
     .green-bg {
         margin-right: 0;
         margin-top: 16px;
         overflow: hidden;
     }
     .map-bg {
         overflow: hidden;
     }
 }
 
 @media screen and (min-width: 40em) and (max-width: 63.9375em) {
     .full-width-medium {
         width: 100%;
     }
     .green-bg {
         padding: 40px 400px 40px 40px;
         overflow: hidden;
     }
     .product-image-block,
     .product-image-block>img {
         min-height: 350px;
     }
     .map-bg {
         overflow: hidden;
     }
 }
 
 @media screen and (min-width: 64em) {
     .map-bg {
         background-image: url(/wp-content/uploads/2018/04/new_bg_smaller.jpg);
         background-repeat: repeat-y;
         background-position: right;
         overflow: hidden;
     }
     .product-image-block,
     .product-image-block>img {
         min-height: 220px;
     }
 }